forcesetup = 1
fullscreen = 1
xdim2d = 1280
ydim2d = 720
xdim3d = 1280
ydim3d = 720
bpp = 8
vsync = 0 ;;
rendmode = 3
editorgridextent = 131072
grid = 3
usemodels = 1 ;;
usehightile = 1 ;;
lazytileselector = 0
glusetexcache = 2 ;;
glusememcache = 1 ;;
gltexfiltermode = 2 ;;
glanisotropy = 1 ;;
r_downsize = 0 ;;
r_texcompr = 1 ;;
r_shadescale = 1 ;;
r_usenewshading = 3 ;;
r_usetileshades = 2 ;;
r_pr_artmapping = 1 ;;
r_usenewaspect = 1 ;;
r_screenxy = 0 ;;
windowpositioning = 0
windowposx = 0
windowposy = 0
vid_gamma = 1
vid_brightness = 0
vid_contrast = 1
gameexecutable = eduke32.exe
mousesensitivity = 1
mousenavigation = 1
mousenavigationaccel = 3
quickmapcycling = 1
sideview_reversehorizrot = 0
revertCTRL = 0
scrollamount = 3
turnaccel = 16
turndecel = 12
autosavesec = 180
autocorruptchecksec = 0
corruptcheck_noalreadyrefd = 0
fixmaponsave_sprites = 1
keeptexturestretch = 1
showheightindicators = 1
showambiencesounds = 2
autogray = 0
graphicsmode = 0
samplerate = 44100
ambiencetoggle = 1
parlock = 0
osdtryscript = 0
keyforward = C8
keybackward = D0
keyturnleft = CB
keyturnright = CD
keyrun = 2A
keystrafe = 9D
keystandhigh = 1E
keystandlow = 2C
key2dmode = 9C
keyconsole = 29
remap = 

[Misc]
Executions = 2

[Setup]
ConfigVersion = 306
ForceSetup = 1
NoAutoLoad = 1
ModDir = "BloodCM"

[Screen Setup]
Polymer = 1
ScreenBPP = 32
ScreenHeight = 768
ScreenMode = 1
ScreenWidth = 1024
WindowPositioning = 0
WindowPosX = -1
WindowPosY = -1
Out = 0
Password = ""

[Updates]
CheckForUpdates = 1
LastUpdateCheck = 1559426049

[Controls]
MouseButton0 = "Fire"
MouseButton1 = "MedKit"
MouseButton2 = "Jetpack"
MouseButton4 = "Previous_Weapon"
MouseButton5 = "Next_Weapon"
MouseAnalogAxes0 = "analog_turning"
MouseAnalogAxes1 = "analog_moving"

[Comm Setup]
PlayerName = ""
RTSName = "DUKE.RTS"
CommbatMacro#0 = "An inspiration for birth control."
CommbatMacro#1 = "You're gonna die for that!"
CommbatMacro#2 = "It hurts to be you."
CommbatMacro#3 = "Lucky son of a bitch."
CommbatMacro#4 = "Hmmm... payback time."
CommbatMacro#5 = "You bottom dwelling scum sucker."
CommbatMacro#6 = "Damn, you're ugly."
CommbatMacro#7 = "Ha ha ha... wasted!"
CommbatMacro#8 = "You suck!"
CommbatMacro#9 = "AARRRGHHHHH!!!"
